Subject: Ticket Assigned - Late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 21:49:47 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection let                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  let Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Let ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:14 AM, 12th Dec                     let                    Hi I’m still waiting dor somebdiy to collect my return           09:14 AM, 12th Dec                     let                             09:15 AM, 12th Dec                     let                    ?           09:16 AM, 12th Dec                     let                    Hello           09:24 AM, 12th Dec                   Bot                   أهلا مرة أخرى!           09:24 AM, 12th Dec                   Ishan                   Hi, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding return collection.           09:25 AM, 12th Dec                     let                    Yes I’m still waiting nobody has collected it for nearly a week           09:25 AM, 12th Dec                   Ishan                   Kindly share us with the order id in order to assist you better           09:26 AM, 12th Dec                   Ishan                   We request you to please confirm us your registered mobile number.           09:26 AM, 12th Dec                     let                             09:26 AM, 12th Dec                     let                    0521021498           09:26 AM, 12th Dec                   Ishan                   Thank you for confirming me.            09:27 AM, 12th Dec                     let                    Can somebody come and collect it please           09:28 AM, 12th Dec                     let                    ?           09:30 AM, 12th Dec                   Ishan                   As we have received the information from the courier partner when they tried to collect the item from The bridges Tower2, 1406, Al Gouj street. They were told that there is no item as per you.     For your reference, you can track your return collection status by clicking here and using 46045536994. In the meantime, we request you to please confirm us your complete shipping address again.           09:31 AM, 12th Dec                   Ishan                   I'm not getting a response from you. Are we still connected?           09:34 AM, 12th Dec                   Ishan                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:37 AM, 12th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1863439